openSUSE Leap 15.1 - action #37132

Add new version in Bugzilla
2018-06-12 12:53 - Inussel

Status: Closed Start date: 2018-05-28
Priority: Normal Due date: 2018-06-15
Assignee: % Done: 100%
Category: Release Engineering Estimated time: 0.00 hour
Target version: Alpha

Description

https://et.innerweb.novell.com/project pages/prod_bugz_edit_vrsms.jsp?bcid=1&lid=0&pid=53824

Related issues:

Copied from openSUSE Leap 15.0 - action #24754: Add new version in Bugzilla Closed 2017-08-01 2017-09-07
Copied to openSUSE Leap 15.2 - action #52046: Add new version in Bugzilla Closed 2019-05-23 2019-06-10
History

#1 - 2018-06-12 12:53 - Inussel
- Copied from action #24754: Add new version in Bugzilla added

#2 - 2018-06-12 13:05 - Inussel
- Due date changed from 2018-07-04 to 2018-06-15

#3 - 2018-06-12 13:07 - Inussel
- Status changed from New to Closed

- % Done changed from 0 to 100

already done

#4 - 2019-05-27 11:58 - Inussel
- Copied to action #52046: Add new version in Bugzilla added
